
.Global-Signup-Page{
  display: flex;
  flex-direction: column;

  font-family: 'Calibri', sans-serif;
  align-items: center;
  align-content: center;
}

.Card{
  display: flex;
  flex-direction: column;
  align-items:center;
  width: 500px;
  margin-top: 10px;
  margin-left: .8em;
  margin-right: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	border: 1px solid #a2a2a2a2;
	background-color: #f4f4f44b;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  color: black;
  align-items: center;
}

label{
  color: white;
  font-size: 30px;
  text-align: center;
}

input{
  height: 30px;
}

.invalid-feedback{
  color: white;
}

.Button {
  border-radius: 5px;
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  margin: 20px 10px;
}

.Signup {
  background-color: white;
  color: black;
  border: 2px solid #4CAF50;
}

.Signup:hover {
  background-color: #4CAF50;
  color: white;
}

.Cancel {
  background-color: white;
  color: black;
  border: 2px solid #af4c4c;
}

.Cancel:hover {
  background-color: #af4c4c;
  color: white;
}
